.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.076000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942900;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.836000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.761050;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.251028,0.000000,0.000000,0.261488,0,0);-ms-transform:matrix(0.251028,0.000000,0.000000,0.261488,0,0);-webkit-transform:matrix(0.251028,0.000000,0.000000,0.261488,0,0);}
.m2{transform:matrix(0.255057,0.000000,0.000000,0.261488,0,0);-ms-transform:matrix(0.255057,0.000000,0.000000,0.261488,0,0);-webkit-transform:matrix(0.255057,0.000000,0.000000,0.261488,0,0);}
.m1{transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);-ms-transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);-webkit-transform:matrix(0.261488,0.000000,0.000000,0.261488,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-6.910760px;}
.ls0{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002200px;}
.ls5{letter-spacing:0.002400px;}
.lsb{letter-spacing:0.005190px;}
.ls7{letter-spacing:0.484051px;}
.ls8{letter-spacing:0.534600px;}
.ls9{letter-spacing:0.539000px;}
.lsc{letter-spacing:0.553841px;}
.lse{letter-spacing:0.562920px;}
.lsd{letter-spacing:0.565190px;}
.lsf{letter-spacing:0.567460px;}
.ls10{letter-spacing:0.602400px;}
.ls6{letter-spacing:2.397600px;}
.ls4{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.179200px;}
.ws6{word-spacing:-1.177000px;}
.wsb{word-spacing:-0.009600px;}
.wsc{word-spacing:-0.007200px;}
.ws8{word-spacing:-0.004800px;}
.wsa{word-spacing:-0.004540px;}
.ws2{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002400px;}
.ws5{word-spacing:0.006600px;}
.ws7{word-spacing:0.011000px;}
.ws9{word-spacing:0.011349px;}
.ws3{word-spacing:0.013200px;}
._6{margin-left:-912.756544px;}
._0{margin-left:-3.780186px;}
._1{margin-left:-1.353600px;}
._2{width:1.089600px;}
._4{width:170.671600px;}
._5{width:226.174321px;}
._3{width:237.876326px;}
._8{width:312.741600px;}
._7{width:354.661200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.168800px;}
.fs6{font-size:22.000000px;}
.fs7{font-size:22.698400px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:25.950800px;}
.fs0{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:64.000000px;}
.fs1{font-size:69.107600px;}
.fs9{font-size:264.438400px;}
.y0{bottom:0.000000px;}
.y68{bottom:144.550442px;}
.y78{bottom:154.508009px;}
.y71{bottom:164.239126px;}
.y70{bottom:172.606532px;}
.y45{bottom:174.496149px;}
.y6f{bottom:180.973938px;}
.y4e{bottom:185.617232px;}
.y6e{bottom:189.341344px;}
.y4d{bottom:193.984638px;}
.y50{bottom:195.062700px;}
.y6d{bottom:197.708749px;}
.y4c{bottom:202.352043px;}
.y6c{bottom:206.076155px;}
.y59{bottom:206.350194px;}
.y4b{bottom:210.719449px;}
.y6b{bottom:214.443561px;}
.y58{bottom:214.717600px;}
.y4a{bottom:219.086855px;}
.y6a{bottom:222.810966px;}
.y57{bottom:223.085006px;}
.y49{bottom:227.454260px;}
.y69{bottom:231.178372px;}
.y56{bottom:231.452411px;}
.y48{bottom:235.821666px;}
.y55{bottom:239.819817px;}
.y47{bottom:244.189072px;}
.y54{bottom:248.187223px;}
.y46{bottom:252.556477px;}
.y53{bottom:256.554628px;}
.y52{bottom:264.922034px;}
.y77{bottom:265.444801px;}
.y74{bottom:266.532486px;}
.y65{bottom:267.830617px;}
.y51{bottom:273.289440px;}
.y73{bottom:280.326604px;}
.y76{bottom:284.222775px;}
.y79{bottom:289.332249px;}
.y72{bottom:296.528398px;}
.y75{bottom:301.553046px;}
.y5a{bottom:337.680328px;}
.y3b{bottom:340.074512px;}
.y44{bottom:351.195700px;}
.y43{bottom:359.563105px;}
.yd{bottom:361.245519px;}
.y63{bottom:363.652986px;}
.y42{bottom:367.930511px;}
.y62{bottom:372.020392px;}
.y21{bottom:372.535837px;}
.y41{bottom:376.297917px;}
.y61{bottom:380.387798px;}
.y20{bottom:380.903243px;}
.y64{bottom:383.347632px;}
.y40{bottom:384.665323px;}
.y60{bottom:388.755204px;}
.y1f{bottom:389.270649px;}
.y3f{bottom:393.032728px;}
.y5f{bottom:397.122609px;}
.y1e{bottom:397.638054px;}
.y3e{bottom:401.400134px;}
.y5e{bottom:405.490015px;}
.y1d{bottom:406.005460px;}
.y3d{bottom:409.767540px;}
.y5d{bottom:413.857421px;}
.y1c{bottom:414.372866px;}
.y3c{bottom:418.134945px;}
.y5c{bottom:422.224826px;}
.y1b{bottom:422.740271px;}
.y5b{bottom:430.592232px;}
.y1a{bottom:431.107677px;}
.y19{bottom:439.475083px;}
.y66{bottom:454.589505px;}
.y2e{bottom:455.892761px;}
.y3a{bottom:479.150547px;}
.y37{bottom:502.923568px;}
.y36{bottom:511.290974px;}
.y35{bottom:519.658380px;}
.y4f{bottom:522.782429px;}
.y39{bottom:527.456631px;}
.y34{bottom:528.025786px;}
.y33{bottom:536.393191px;}
.y32{bottom:544.760597px;}
.y31{bottom:553.128003px;}
.y30{bottom:561.495408px;}
.y2f{bottom:569.862814px;}
.y38{bottom:575.107112px;}
.y2{bottom:616.303077px;}
.y23{bottom:640.309764px;}
.y2c{bottom:651.543914px;}
.y7c{bottom:651.951208px;}
.y2b{bottom:659.911320px;}
.y2a{bottom:668.278726px;}
.y7b{bottom:670.412049px;}
.y29{bottom:676.646131px;}
.y28{bottom:685.013537px;}
.y27{bottom:693.380943px;}
.y26{bottom:701.748348px;}
.y25{bottom:710.115754px;}
.y24{bottom:718.483160px;}
.y2d{bottom:730.445711px;}
.y7a{bottom:745.322284px;}
.yf{bottom:803.133090px;}
.y18{bottom:813.843218px;}
.y17{bottom:822.210624px;}
.y16{bottom:830.578030px;}
.y15{bottom:838.945435px;}
.y14{bottom:847.312841px;}
.y13{bottom:855.680247px;}
.y12{bottom:864.047653px;}
.y11{bottom:872.415058px;}
.y10{bottom:880.782464px;}
.y22{bottom:892.745015px;}
.y83{bottom:925.381642px;}
.y3{bottom:965.929221px;}
.y82{bottom:974.363568px;}
.yc{bottom:977.377792px;}
.yb{bottom:985.745197px;}
.ya{bottom:994.112603px;}
.y9{bottom:1002.480009px;}
.y8{bottom:1010.847414px;}
.y7{bottom:1019.214820px;}
.y6{bottom:1027.582226px;}
.y80{bottom:1033.660880px;}
.y5{bottom:1035.949632px;}
.y4{bottom:1044.317037px;}
.y67{bottom:1059.436271px;}
.y7f{bottom:1085.904292px;}
.y81{bottom:1094.269815px;}
.y7e{bottom:1094.271698px;}
.y7d{bottom:1126.924223px;}
.y1{bottom:1126.925269px;}
.ye{bottom:1186.482709px;}
.h7{height:14.703055px;}
.h4{height:18.918133px;}
.h8{height:18.920000px;}
.h9{height:19.520624px;}
.h2{height:20.412000px;}
.h5{height:20.640000px;}
.ha{height:27.520000px;}
.h6{height:47.296000px;}
.h3{height:48.720858px;}
.hb{height:198.328800px;}
.h0{height:1203.331007px;}
.h1{height:1203.367615px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:52.497788px;}
.x6{left:57.708407px;}
.x14{left:94.454369px;}
.x16{left:102.262713px;}
.xf{left:106.334604px;}
.x2{left:174.527527px;}
.x4{left:309.527488px;}
.x8{left:350.794473px;}
.x13{left:352.311103px;}
.x17{left:359.611847px;}
.x10{left:365.745309px;}
.x11{left:369.004495px;}
.x9{left:399.350696px;}
.x1a{left:403.975895px;}
.x18{left:410.948210px;}
.x12{left:455.687755px;}
.xb{left:484.444109px;}
.x15{left:503.121672px;}
.x1b{left:532.682572px;}
.x19{left:547.271091px;}
.xa{left:602.998569px;}
.x1{left:644.903584px;}
.xc{left:646.933777px;}
.x7{left:693.389729px;}
.xd{left:776.384963px;}
.xe{left:894.964525px;}
.x3{left:896.572153px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.809532pt;}
.ls0{letter-spacing:-0.003569pt;}
.ls3{letter-spacing:-0.003059pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002804pt;}
.ls5{letter-spacing:0.003059pt;}
.lsb{letter-spacing:0.006616pt;}
.ls7{letter-spacing:0.617047pt;}
.ls8{letter-spacing:0.681485pt;}
.ls9{letter-spacing:0.687093pt;}
.lsc{letter-spacing:0.706012pt;}
.lse{letter-spacing:0.717586pt;}
.lsd{letter-spacing:0.720480pt;}
.lsf{letter-spacing:0.723373pt;}
.ls10{letter-spacing:0.767913pt;}
.ls6{letter-spacing:3.056355pt;}
.ls4{letter-spacing:3.059414pt;}
.ws4{word-spacing:-1.503192pt;}
.ws6{word-spacing:-1.500388pt;}
.wsb{word-spacing:-0.012238pt;}
.wsc{word-spacing:-0.009178pt;}
.ws8{word-spacing:-0.006119pt;}
.wsa{word-spacing:-0.005787pt;}
.ws2{word-spacing:-0.003059pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003059pt;}
.ws5{word-spacing:0.008413pt;}
.ws7{word-spacing:0.014022pt;}
.ws9{word-spacing:0.014467pt;}
.ws3{word-spacing:0.016827pt;}
._6{margin-left:-1163.541815pt;}
._0{margin-left:-4.818814pt;}
._1{margin-left:-1.725510pt;}
._2{width:1.388974pt;}
._4{width:217.564634pt;}
._5{width:288.317056pt;}
._3{width:303.234256pt;}
._8{width:398.669208pt;}
._7{width:452.106467pt;}
.fs5{font-size:25.710297pt;}
.fs6{font-size:28.044630pt;}
.fs7{font-size:28.934920pt;}
.fs3{font-size:30.594142pt;}
.fs2{font-size:33.080936pt;}
.fs0{font-size:35.693166pt;}
.fs8{font-size:40.792190pt;}
.fs4{font-size:81.584379pt;}
.fs1{font-size:88.095323pt;}
.fs9{font-size:337.094418pt;}
.y0{bottom:0.000000pt;}
.y68{bottom:184.266533pt;}
.y78{bottom:196.960000pt;}
.y71{bottom:209.364800pt;}
.y70{bottom:220.031200pt;}
.y45{bottom:222.440000pt;}
.y6f{bottom:230.697600pt;}
.y4e{bottom:236.616667pt;}
.y6e{bottom:241.364000pt;}
.y4d{bottom:247.283067pt;}
.y50{bottom:248.657333pt;}
.y6d{bottom:252.030400pt;}
.y4c{bottom:257.949467pt;}
.y6c{bottom:262.696800pt;}
.y59{bottom:263.046133pt;}
.y4b{bottom:268.615867pt;}
.y6b{bottom:273.363200pt;}
.y58{bottom:273.712533pt;}
.y4a{bottom:279.282267pt;}
.y6a{bottom:284.029600pt;}
.y57{bottom:284.378933pt;}
.y49{bottom:289.948667pt;}
.y69{bottom:294.696000pt;}
.y56{bottom:295.045333pt;}
.y48{bottom:300.615067pt;}
.y55{bottom:305.711733pt;}
.y47{bottom:311.281467pt;}
.y54{bottom:316.378133pt;}
.y46{bottom:321.947867pt;}
.y53{bottom:327.044533pt;}
.y52{bottom:337.710933pt;}
.y77{bottom:338.377333pt;}
.y74{bottom:339.763867pt;}
.y65{bottom:341.418667pt;}
.y51{bottom:348.377333pt;}
.y73{bottom:357.348000pt;}
.y76{bottom:362.314667pt;}
.y79{bottom:368.828000pt;}
.y72{bottom:378.001333pt;}
.y75{bottom:384.406533pt;}
.y5a{bottom:430.460000pt;}
.y3b{bottom:433.512000pt;}
.y44{bottom:447.688800pt;}
.y43{bottom:458.355200pt;}
.yd{bottom:460.499867pt;}
.y63{bottom:463.568800pt;}
.y42{bottom:469.021600pt;}
.y62{bottom:474.235200pt;}
.y21{bottom:474.892267pt;}
.y41{bottom:479.688000pt;}
.y61{bottom:484.901600pt;}
.y20{bottom:485.558667pt;}
.y64{bottom:488.674667pt;}
.y40{bottom:490.354400pt;}
.y60{bottom:495.568000pt;}
.y1f{bottom:496.225067pt;}
.y3f{bottom:501.020800pt;}
.y5f{bottom:506.234400pt;}
.y1e{bottom:506.891467pt;}
.y3e{bottom:511.687200pt;}
.y5e{bottom:516.900800pt;}
.y1d{bottom:517.557867pt;}
.y3d{bottom:522.353600pt;}
.y5d{bottom:527.567200pt;}
.y1c{bottom:528.224267pt;}
.y3c{bottom:533.020000pt;}
.y5c{bottom:538.233600pt;}
.y1b{bottom:538.890667pt;}
.y5b{bottom:548.900000pt;}
.y1a{bottom:549.557067pt;}
.y19{bottom:560.223467pt;}
.y66{bottom:579.490667pt;}
.y2e{bottom:581.152000pt;}
.y3a{bottom:610.800000pt;}
.y37{bottom:641.104800pt;}
.y36{bottom:651.771200pt;}
.y35{bottom:662.437600pt;}
.y4f{bottom:666.420000pt;}
.y39{bottom:672.378467pt;}
.y34{bottom:673.104000pt;}
.y33{bottom:683.770400pt;}
.y32{bottom:694.436800pt;}
.y31{bottom:705.103200pt;}
.y30{bottom:715.769600pt;}
.y2f{bottom:726.436000pt;}
.y38{bottom:733.121200pt;}
.y2{bottom:785.636000pt;}
.y23{bottom:816.238667pt;}
.y2c{bottom:830.559467pt;}
.y7c{bottom:831.078667pt;}
.y2b{bottom:841.225867pt;}
.y2a{bottom:851.892267pt;}
.y7b{bottom:854.611733pt;}
.y29{bottom:862.558667pt;}
.y28{bottom:873.225067pt;}
.y27{bottom:883.891467pt;}
.y26{bottom:894.557867pt;}
.y25{bottom:905.224267pt;}
.y24{bottom:915.890667pt;}
.y2d{bottom:931.140000pt;}
.y7a{bottom:950.104000pt;}
.yf{bottom:1023.798667pt;}
.y18{bottom:1037.451467pt;}
.y17{bottom:1048.117867pt;}
.y16{bottom:1058.784267pt;}
.y15{bottom:1069.450667pt;}
.y14{bottom:1080.117067pt;}
.y13{bottom:1090.783467pt;}
.y12{bottom:1101.449867pt;}
.y11{bottom:1112.116267pt;}
.y10{bottom:1122.782667pt;}
.y22{bottom:1138.032000pt;}
.y83{bottom:1179.635733pt;}
.y3{bottom:1231.324000pt;}
.y82{bottom:1242.075733pt;}
.yc{bottom:1245.918133pt;}
.yb{bottom:1256.584533pt;}
.ya{bottom:1267.250933pt;}
.y9{bottom:1277.917333pt;}
.y8{bottom:1288.583733pt;}
.y7{bottom:1299.250133pt;}
.y6{bottom:1309.916533pt;}
.y80{bottom:1317.665333pt;}
.y5{bottom:1320.582933pt;}
.y4{bottom:1331.249333pt;}
.y67{bottom:1350.522667pt;}
.y7f{bottom:1384.262933pt;}
.y81{bottom:1394.926933pt;}
.y7e{bottom:1394.929333pt;}
.y7d{bottom:1436.553333pt;}
.y1{bottom:1436.554667pt;}
.ye{bottom:1512.475867pt;}
.h7{height:18.742807pt;}
.h4{height:24.116002pt;}
.h8{height:24.118382pt;}
.h9{height:24.884031pt;}
.h2{height:26.020318pt;}
.h5{height:26.310962pt;}
.ha{height:35.081283pt;}
.h6{height:60.290856pt;}
.h3{height:62.107203pt;}
.hb{height:252.820813pt;}
.h0{height:1533.953333pt;}
.h1{height:1534.000000pt;}
.w0{width:1218.666667pt;}
.x0{left:0.000000pt;}
.x5{left:66.921867pt;}
.x6{left:73.564133pt;}
.x14{left:120.406267pt;}
.x16{left:130.360000pt;}
.xf{left:135.550667pt;}
.x2{left:222.480000pt;}
.x4{left:394.572000pt;}
.x8{left:447.177333pt;}
.x13{left:449.110667pt;}
.x17{left:458.417333pt;}
.x10{left:466.236000pt;}
.x11{left:470.390667pt;}
.x9{left:509.074667pt;}
.x1a{left:514.970667pt;}
.x18{left:523.858667pt;}
.x12{left:580.890667pt;}
.xb{left:617.548000pt;}
.x15{left:641.357333pt;}
.x1b{left:679.040267pt;}
.x19{left:697.637067pt;}
.xa{left:768.676000pt;}
.x1{left:822.094667pt;}
.xc{left:824.682667pt;}
.x7{left:883.902667pt;}
.xd{left:989.701333pt;}
.xe{left:1140.861333pt;}
.x3{left:1142.910667pt;}
}
